a {
	color: #06c;
	font: 12px/16px Arial, Helvetica, sans-serif;
	outline: none;
}
.prijs .stip{
	border-radius: 50%;
	width: 10px;
	height: 10px;
	background-color:#E2001A;
	display:block;
	float:left;
	margin-top:42px;
}
.artikel .stip{
	border-radius: 50%;
	width: 7px;
	height: 7px;
	background-color:#000000;
	display:block;
	float:left;
	margin-top:22px;
}
.prijs em, .artikel em{
	float:left;
}
.prijs .fKol, .artikel .fKol{
	float:left;
}
body, html {
	background-color: #fff;
	margin: 0;
	padding: 0
}
html {
	overflow-x: auto;
	overflow-y: scroll;
}
label.error{
	font-size:11px;
	color:red;
}
.artikel{
	background: #fff;
width:157px;
height:347px;
border:1px solid #ccc;
font:bold 12px/16px Arial, Helvetica, sans-serif;
display:block;
cursor:pointer;
float:left;
margin:8px 4px 28px 0;
text-decoration:none;
color:#000;
overflow:hidden;
}

.artikel i{
font-size:11px;
padding:8px 2px 0px 5px;
font-style:normal;
height:18px;
display:block;
}

.artikel span{
height:35px;
display:block;
font-size:11px;
padding:8px 5px 0 5px;
}

.artikel img{
width:157px;
}

.artikel:hover strong{
background:url(../images/arrowProductenRood.gif) no-repeat 133px 10px;
}

.thumbLinks{
	height:40px;
}

.thumbLinks a{
padding:1px 3px;
margin:3px 3px 0 0;
border:1px solid #ccc;
text-decoration:none;
color:#000;
}

.artikel strong{
display:block;
font-size: 2.727em;
line-height: 1;
background:url(../images/arrowProductenGrijs.gif) no-repeat 130px 10px;
height:28px;
vertical-align:top;
padding:0 5px 0 5px;
}

.artikel em{
font-style:normal;
font-size: 0.5em;
margin: 1px 0 0 3px;
outline: medium none;
padding: 0;
position: relative;
text-align: left;
}

.artikel_link{
color:#000;
font:bold 15px/22px Arial,Helvetica,sans-serif;
text-decoration:none;
}

.artikel_content td{
	vertical-align:top;
}

.artikel_content{
	display:block;
	padding-bottom:20px;
}
.artikel_content .cLinks{
	float:left;
	overflow:hidden;
	border:1px solid #ccc;
	width:350px;
	height:525px;
	margin-top:8px;
}
.artikel_content .cRechts{
	float:left;
	width:155px;
	padding:0 0 0 29px;
	overflow:hidden;
}

.artikel_content .cRechtsBot{
	padding:0 0 0 29px;
}

.artikel_content .cRechts h1{
color:#000;
font:bold 19px/25px Helvetica, Arial, sans-serif!Important;
}

.artikel_content .prijsPl{
	height:82px;
	vertical-align:bottom;
}

.artikel_content .cRechtsBot span{
color:#000;
font:bold 19px/25px Helvetica, Arial, sans-serif!Important;
}

.artikel_content .cRechtsBot .prijs{
	font:bold 56px/64px Arial, Helvetica, sans-serif;
	color:#e2001a;
	padding-right:29px;
	height:57px;
	letter-spacing:1px;
}
.cRechtsBot .prijs{
	padding-right:12px!Important;
}
.artikel_content .cRechtsBot .prijs em{
	font-size: 0.5em;
	top: -20px;
	margin-left: 3px;
	position: relative;
	margin: 0;
	outline: medium none;
	padding: 0;
	text-align: left;
	font-style:normal;
}
.button_next, .button_previous{
	top:-29px;
	position:relative;
	z-index:200;
	width:24px;
	height:17px;
	display:block;
	padding:6px;
}
.button_next{
	background:url(../images/arrowProductenGrijs.gif) #ffffff no-repeat 6px 6px;
	float:right;
}
.button_previous{
	background:url(../images/arrowProductenGrijsB.gif) #ffffff no-repeat 6px 6px;
	float:left;
}
.button_previous:hover{
	background:url(../images/arrowProductenRoodB.gif) #ffffff no-repeat 6px 6px;
}
.button_next:hover{
	background:url(../images/arrowProductenRood.gif) #ffffff no-repeat 6px 6px;
}

.prijs sup{
	height:0;
	line-height: 12px;
	vertical-align: middle;
	position: relative;
}

.banner1 {
display:block;
margin-bottom:25px;
margin-top:20px
}

#contentmain {
min-height:600px;
height:auto !important;
height:600px;
background-color:#FFF;
clear:both;
display:table;
padding-top:30px;
width:970px
}
.dasty {
	background: url('../images/bgDasty.png') no-repeat;
}
.dasty #midden {
	min-height: 470px;
}

.clear{
display:block;
clear:both;
}

#contentmidden {
float:left;
width:390px
}

.disclaimer {
color:#000;
text-decoration:none;
font:11px/16px Helvetica, Arial, sans-serif;
}

fieldset {
	margin: 0;
}
form {
	margin:0;
	padding:0
}

.gerelateerd{
display:block;
}

.hoofdBut{
display:block;
padding:20px 20px;
display:block;
background-color:#004089;
border:3px solid #fff000;
text-align:center;
color:#FFFFFF;
text-decoration:none;
font-size:24px;
font-weight:bold;
letter-spacing:2px;
}

.gerelateerd{
	display:block;
	padding-bottom:50px;
}

.gerelateerd br{
	clear:both;
	display:block;
}
/*
.gerelateerd a{
	border:1px solid #ccc;
	display:block;
	width:76px;
	float:left;
	padding:3px;
}*/

.collectieItem{
float:left;
width:140px;
height:140px;
border:2px solid #ef0024;
text-align:center;
margin-right:10px;
padding:5px;
text-decoration:none;
overflow:hidden;
margin-bottom:20px;
margin-top:20px;
}
.collectieItem p{
margin:0;
padding:0;
}
.collectieItem span{
font:bold 14px/19px Arial, Helvetica, sans-serif;
color:#004089;
}
.collectieItem:hover{
border:2px solid #004089;
}
.collectieItem:hover span{
color:#ef0024;
}
.hoofdBut:hover{
border:3px solid #ef0024;
}
.hoog{
height:600px;
}

#image img{
width:350px;
}

img {
border:0
}

#links {
width:220px;
margin-left:4px;
}

#links .bekijkFolder {
color:#000;
display:block;
font:19px/29px Arial, Helvetica, sans-serif;
height:35px;
margin-bottom:6px;
padding:9px 0 0;
text-align:center;
text-decoration:none;
width:210px
}

#links .bekijkFolder strong {
font:bold 26px/27px Arial, Helvetica, sans-serif
}

#links .bekijkFolder:hover {
background:#FFED00;
color:#014c90
}

#links,#midden,#rechts {
/*padding-bottom:37px*/
}

#links,#rechts {
float:left;
font:12px/16px Arial, Helvetica, sans-serif;
padding:0 29px;
}

.llinks {
	color: #333;
	float: left;
	font: 13px/18px Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding: 20px 5px 10px 0;
	width: 143px;
}
.llinks a {
	color: #777;
	display: block;
	font: 13px/18px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.llinks a:hover {
	color: #000;
}

#main {
margin:0 auto;
padding-bottom:73px;
width:970px;
overflow:hidden;
}

.menulinks a {
color:#000;
display:block;
font:18px/22px Helvetica, Arial, sans-serif;
text-align:left;
text-decoration:none;
display:block;
margin-bottom:11px;
background:url(../images/arrowMenu.gif) no-repeat 3px 5px;
padding-left:13px;
}

.menulinks a:hover{
background:url(../images/arrowMenuAct.png) no-repeat 3px 5px;
}

.menulinks .active, .menulinks .subactive{
font-weight:bold;
background:url(../images/arrowMenuAct.png) no-repeat 3px 5px;
}

.sublinks {
	background: none !important;
	color: #111 !important;
}
/*.sublinks{
background:url(../images/subCatArrow.gif) no-repeat 15px 6px!Important;
color:#808285!Important;
font:15px/17px Arial, Helvetica, sans-serif!Important;
display:block;
text-align:left;
padding-left:30px;
margin-bottom:0!Important;
}*/

/*.sublinks:hover, .subactive{
background:url(../images/subCatArrow_o.gif) no-repeat 15px 6px!Important;
color:#000!Important;
}*/

/*.sublinks, .subactive{
padding-top:4px;
padding-bottom:5px;
height:17px!Important;
}

.subactive{
font:15px/17px Arial, Helvetica, sans-serif!Important;
display:block;
text-align:left;
padding-left:30px;
margin-bottom:0!Important;
}*/

.menulinks{
	display:block;
	width:220px;
	min-height:1px;
}
.menulinks img {
margin-bottom:10px
}

#menutop {
	border-bottom: 1px solid #000;
	height: 40px;
	padding: 0 10px 0 20px;
}
#menutop a {
	color: #000;
	display: inline-block;
	font: 16px/40px 'futura_bold_bt', Helvetica, Arial, sans-serif;
	height: 40px;
	padding: 0 15px;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
}
#menutop a:hover, #menutop a.actief {
	color: #333;
}
#menutop a.rood {
	color: #f02900;
}

#midden {
float:left;
width:440px
}

#middenLarge{
float:left;
width:658px;
padding:0 29px 0 0;
}

#rechts {
float:left;
padding:0 29px;
width:185px
}

#rechts p, #links p, #midden p{
margin:0 0 10px 0;
padding:0;
}

#feature_list{
margin-bottom:10px;
}

.red{
color:#e71d00;
}

.social a{
	margin-right:3px;
}
.social{
	padding-bottom:25px;
	width:95px;
	float:right;
	display:block;
	height:20px;
}

#sitemap {
padding:0 40px;
width:890px;
display:block;
}

#tekst {
font:12px/17px Arial, Helvetica, sans-serif;
scrollbar-3dlight-color:#fff;
scrollbar-arrow-color:#f5001a;
scrollbar-darkshadow-color:#fff;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#f5001a;
scrollbar-shadow-color:#f5001a;
scrollbar-track-color:#fff
}

input, textarea, select{
	font:12px/17px Arial, Helvetica, sans-serif !important;
}

.cRechts pre{
font: 12px/17px Arial,Helvetica,sans-serif;
}

#tekst h1{
font:bold 15px/22px Helvetica, Arial, sans-serif;
padding:0;
margin:0;
display:block;
clear:both;
}

#tekst h4{
font:bold 15px/22px Helvetica, Arial, sans-serif;
padding:0;
margin:0;
}

#top {
	background:#f02900;
	/*background:url(../images/10daagse/bovenbalk-Website.gif) #f02900 no-repeat left top;*/
	padding: 15px 35px;
	height: 100px;
}
#top h3 {
	color: #fff;
	font: normal 26px/32px 'futura_bold_bt', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 45px 0 0 250px;
	padding: 0;
	/*display:none;*/
}
#top .logo {
	background: url('../images/logo-wibra.png') no-repeat;
	/*background:url(../images/10daagse/logo.gif) no-repeat left top;*/
	display: block;
	float: left;
	height: 98px;
	text-indent: -7500px;
	width: 210px
}
#top .logo-wa {
	background: url('../images/logo-wibra-wa.png') no-repeat;
	display: block;
	float: left;
	height: 98px;
	text-indent: -7500px;
	width: 214px
}
#topMenu {
	padding: 0 0 0 250px;
}
#topMenu .topLinks {
	color: #000;
	font: 14px/18px Helvetica, Arial, sans-serif;
	margin-right: 15px;
	text-decoration: none;
}
#topMenu .topLinks:hover {
	color: #fff;
	text-decoration: underline;
}

.twitter {
display:block;
height:95px;
margin-bottom:25px;
margin-top:25px
}

.verkrijgbaar{
float:left;
width:100px;
}

.vlag {
	float: right;
}
.vlag img {
	border: 1px solid #000;
	margin-left: 6px;
}

#wieRekent {
background:#ffec00;
clear:both;
color:#000;
display:block;
font:normal 18px/32px 'futura_bold_bt', Arial, Helvetica, sans-serif;
height:34px;
letter-spacing:1px;
width:880px;
clear:both;
margin:40px 35px 0 35px;
padding-left:20px;
}

#zoek {
	float: right;
	padding: 4px 0 0 0;
}
#zoek button {
	border: none;
	background: none;
	cursor: pointer;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	height: 14px;
	margin: 4px 0 0 0;
	padding: 0;
	text-align: center;
	overflow: visible; /* MSIE7 padding bug */
	width: 25px; /* MSIE7 padding bug */
}
#zoek input {
	border: 1px solid #7D7D7D;
	font: 12px/14px Arial, Helvetica, sans-serif;
	height: 14px;
	margin-top: 3px;
	padding: 5px;
	width: 152px;
}
.zoekVeldResultaat {
	background: #fff;
	border-bottom: 1px solid #7D7D7D;
	border-left: 1px solid #7D7D7D;
	border-right: 1px solid #7D7D7D;
	font: 11px/16px Arial, Helvetica, sans-serif !important;
	padding: 5px;
	position: absolute;
	margin-top:-1px;
	width: 152px;
	z-index: 2500;
}
.zoekVeldResultaat a {
	color: #f02900 !important;
	display: inline !important;
	height: auto !important;
	font: 11px/16px Arial, Helvetica, sans-serif !important;
	letter-spacing: 0 !important;
	padding: 0 !important;
	text-align: left !important;
	text-decoration: underline !important;
}

#submit{
background:none;
border:none;
color: #ffffff;
font: 17px/18px Helvetica,Arial,sans-serif;
text-align: left;
text-decoration: none;
cursor:pointer;
float:left;
}

.afbeelding_links{
float:left;
margin:0px 25px 10px 0px;
width:250px!Important;
}
.afbeelding_rechts{
float:right;
margin:0px 0 10px 25px;
width:250px!Important;
}
.taalkeuze{
width:200px;
background:#ffffff;
padding:5px;
border:1px solid #000;
z-index:200;
position:absolute;
text-align:left;
color:#004C92;
font:11px/16px Arial, Helvetica, sans-serif;
left:50%;
margin-left:201px;
top:11px;
display:none;
}
.taalkeuze a, .taalkeuze a:hover{
color:#000;
text-decoration:none;
font:11px/16px Arial, Helvetica, sans-serif;
}
@font-face{
	font-family: 'futura_bold_bt';
	src: url('futura_bold_bt-webfont.eot');
	src: url('futura_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
	     url('futura_bold_bt-webfont.woff') format('woff'),
	     url('futura_bold_bt-webfont.ttf') format('truetype'),
	     url('futura_bold_bt-webfont.svg#webfont') format('svg');
}
/*css tbv formulieren*/
#tinyForm{width:432px;margin:20px 0}#tinyForm legend{font-weight:bold}#tinyForm label,#tinyForm #keuze,#tinyForm .area,#tinyForm .veld{width:200px;margin-top:5px;float:left}#tinyForm .clear,#tinyForm #velden,#tinyForm .veldContainer{clear:both}#tinyForm .clear,#tinyForm #velden{width:100%}#tinyForm .clear{height:1px}#tinyForm .toevoegen{margin:15px 0 0 0}#tinyForm #velden,#tinyForm .veldContainer,#tinyForm .inleiding{display:block}#tinyForm .required{display:none;visibility:hidden}#tinyForm .inleiding{margin:0 0 10px 0}#tinyForm select{width:206px;margin-top:5px;float:left}

/*AANPASSINGEN ZOTTE 6 DAAGSE*/
/*#top .logo {
    background: url("../images/6daagse/logo-6-daagse.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!Important;
}
#top .logo-wa {
    background: url("../images/6daagse/logo-6-daagseWA.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!Important;
}
#top h3{
	display:none;
}
#top{
	background:url("../images/6daagse/bovenbalk-Website.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!Important;
}*/